@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
  min-height: 100vh;
  height: 100%;
  background-color: #fab26a;
}
/* MAIN */
.main-container {
  height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 30%;
  width: 100%;
  height: 300px;
  padding: 30px;
  background-color: #fff;
  border-radius: 10px;
  font-family: "Franklin Gothic Medium",'roboto' "Arial Narrow", Arial, sans-serif;
}
.login-head {
  margin-bottom: 20px;
  font-size: 26px;
}
.input-container {
  margin-bottom: 10px;
}
.input-container {
  display: flex;
  flex-direction: column;
  width: 60%;
}
input[type="text"],
input[type="user_password"] {
  width: 100%;
}
input[type="user_password"]:first-of-type {
  margin-bottom: 20px;
}
.submit-button button {
  width: 183px;
  padding: 10px 20px;
  margin: 60px 0 0 0;
  border-radius: 5px;
  cursor: pointer;
  font-family: "Franklin Gothic Medium",'roboto' "Arial Narrow", Arial, sans-serif;
  font-size: 20px;
}